.navbar {
    display: flex;
    justify-content: flex-end;
    max-width: 100%;
    padding: 0 30px;
    color: #242424;
    font-size: 1.6rem;

    &__list {
        max-width: 1024px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        list-style-type: none;
        margin: 0 auto;
    }

    &__achievements > img {
        display: none;
    }

    &__burger {
        display: none;
    }

    @media screen and (max-width: 768px) {
        flex-direction: row-reverse;

        &__list {
            display: none;
        }

        &__achievements {
            display: flex;
            width: 100%;
            margin: 20px 0;
        }

        &__achievements > img {
            display: inline;
            position: relative;
            width: 150px;
            height: 30px;
            image-rendering: optimizeQuality;
        }

        &__achievements > h5 {
            display: none;
        }

        &__burger {
            display: inline;
            width: 20px;
            height: 20px;
            margin: 20px 0;
        }
    }
}
